--build-a-character
gen = 'f'
spritebase = 1
spriteclothes = 8
spritehair = 1

--open assets
baselist = { }
clotheslist = { }
hairlist = { }
clotheslistf = { }
hairlistf = { }

function loadBACAssets()
  tempbaselist = lf.getDirectoryItems("graphics/bac/bases")
  tempclotheslist = lf.getDirectoryItems("graphics/bac/clothes")
  tempclothes_flist = lf.getDirectoryItems("graphics/bac/clothes_f")
  temphairlist = lf.getDirectoryItems("graphics/bac/hair")
  temphair_flist = lf.getDirectoryItems("graphics/bac/hair_f")

  for k, initgfx in ipairs(tempbaselist) do
    if lf.isFile("graphics/bac/bases/"..initgfx) then
      print(k..". "..initgfx)
      table.insert(baselist, SpriteAnimation:new("graphics/bac/bases/"..initgfx, 32, 36, 4, 4))
    end
  end

  for k, initgfx in ipairs(tempclotheslist) do
    if lf.isFile("graphics/bac/clothes/"..initgfx) then
      print(k..". "..initgfx)
      table.insert(clotheslist, SpriteAnimation:new("graphics/bac/clothes/"..initgfx, 32, 36, 4, 4))
    end
  end

  for k, initgfx in ipairs(tempclothes_flist) do
    if lf.isFile("graphics/bac/clothes_f/"..initgfx) then
      print(k..". "..initgfx)
      table.insert(clotheslistf, SpriteAnimation:new("graphics/bac/clothes_f/"..initgfx, 32, 36, 4, 4))
    end
  end

  for k, initgfx in ipairs(temphairlist) do
    if lf.isFile("graphics/bac/hair/"..initgfx) then
      print(k..". "..initgfx)
      table.insert(hairlist, SpriteAnimation:new("graphics/bac/hair/"..initgfx, 32, 36, 4, 4))
    end
  end

  for k, initgfx in ipairs(temphair_flist) do
    if lf.isFile("graphics/bac/hair_f/"..initgfx) then
      print(k..". "..initgfx)
      table.insert(hairlistf, SpriteAnimation:new("graphics/bac/hair_f/"..initgfx, 32, 36, 4, 4))
    end
  end

  for k, initbacsprites in ipairs(baselist) do
    initbacsprites:load(120)
  end

  for k, initbacsprites in ipairs(clotheslist) do
    initbacsprites:load(120)
  end

  for k, initbacsprites in ipairs(hairlist) do
    initbacsprites:load(120)
  end
  
  for k, initbacsprites in ipairs(clotheslistf) do
    initbacsprites:load(120)
  end

  for k, initbacsprites in ipairs(hairlistf) do
    initbacsprites:load(120)
  end
end