
function loadAudioAssets()
  --Sounds and Music
  print("Loading musical assets...")


  --Sounds
  menusound = la.newSource(sndPath.."menu.wav", "static")
  coinsound = la.newSource(sndPath.."coin.wav", "static")
  movesound = la.newSource(sndPath.."move.wav", "static")
  shotsound = la.newSource(sndPath.."shot.wav", "static")
  deathsound = la.newSource(sndPath.."death.wav", "static")
  doorsound = la.newSource(sndPath.."door.wav", "static")
  boxsound = la.newSource(sndPath.."box.wav", "static")
  keysound = la.newSource(sndPath.."key.wav", "static")

  --Music
  bgm = { }
  tempMusicList = lf.getDirectoryItems(musPath)
  for k, music in ipairs(tempMusicList) do
    table.insert(bgm, la.newSource(musPath..music, "stream"))
  end
    
  for k, song in ipairs(bgm) do
    song:setLooping(true)
  end
  print(#bgm.." song(s) loaded!")
end