return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 17,
  height = 13,
  tilewidth = 32,
  tileheight = 32,
  properties = {
    ["bgm"] = "13",
    ["stallcam"] = "",
    ["sysname"] = "testMap"
  },
  tilesets = {
    {
      name = "TEST",
      firstgid = 1,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../tiles/TEST.png",
      imagewidth = 64,
      imageheight = 32,
      properties = {},
      tiles = {}
    },
    {
      name = "tilesetformattedupdate1",
      firstgid = 3,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../tiles/tilesetformattedupdate1.png",
      imagewidth = 224,
      imageheight = 396,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "Tile Layer 3",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        9, 9, 9, 9, 9, 9, 9, 9, 39, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9
      }
    },
    {
      type = "tilelayer",
      name = "Collision",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        31, 32, 32, 32, 32, 32, 32, 33, 0, 31, 32, 32, 32, 32, 32, 32, 33,
        38, 55, 56, 55, 56, 0, 0, 40, 0, 38, 0, 0, 55, 56, 55, 56, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 73, 0, 0, 0, 77, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 80, 81, 82, 83, 84, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 28, 29, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 64, 65, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 41, 0, 0, 0, 0, 40,
        45, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 47
      }
    },
    {
      type = "objectgroup",
      name = "Objects",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "player",
          type = "PlayerStart",
          shape = "rectangle",
          x = 256,
          y = 192,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "null",
          type = "NPC",
          shape = "rectangle",
          x = 256,
          y = 64,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["hp"] = "2",
            ["killable"] = "",
            ["speed"] = "360",
            ["spriteSheet"] = "cShroom01",
            ["stallable"] = ""
          }
        },
        {
          name = "chest",
          type = "Solid",
          shape = "rectangle",
          x = 64,
          y = 288,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["sprite"] = "chest_c",
            ["subtype"] = "chest"
          }
        },
        {
          name = "test2",
          type = "Solid",
          shape = "rectangle",
          x = 448,
          y = 192,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["sprite"] = "TEST"
          }
        },
        {
          name = "",
          type = "shot",
          shape = "rectangle",
          x = 320,
          y = 192,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "null2",
          type = "NPC",
          shape = "rectangle",
          x = 32,
          y = 352,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["maxdelta"] = "0",
            ["pattern"] = "{2,2,2,2,2,2,2,2,2,2,2,2,2,2,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4}",
            ["speed"] = "360",
            ["spriteSheet"] = "cSlime02",
            ["stallable"] = ""
          }
        },
        {
          name = "door",
          type = "Solid",
          shape = "rectangle",
          x = 256,
          y = 32,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["sprite"] = "tile",
            ["subtype"] = "door"
          }
        },
        {
          name = "portal",
          type = "Solid",
          shape = "rectangle",
          x = 256,
          y = 0,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["moveable"] = "",
            ["portalto"] = "next",
            ["subtype"] = "portal"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 160,
          y = 192,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 128,
          y = 352,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 64,
          y = 64,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 96,
          y = 64,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["givesShots"] = "3",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 128,
          y = 64,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 128,
          y = 96,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "light",
          type = "",
          shape = "rectangle",
          x = 320,
          y = 0,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "light",
          type = "",
          shape = "rectangle",
          x = 192,
          y = 0,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 448,
          y = 256,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 224,
          y = 320,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 32,
          y = 224,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 384,
          y = 160,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 384,
          y = 64,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        }
      }
    },
    {
      type = "tilelayer",
      name = "Tile Layer 2",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 48, 49, 48, 49, 0, 44, 0, 0, 0, 44, 0, 48, 49, 48, 49, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 59, 0, 0, 0, 63, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 21, 22, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 57, 58, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
      }
    }
  }
}
