return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 17,
  height = 13,
  tilewidth = 32,
  tileheight = 32,
  properties = {
    ["bgm"] = "70",
    ["sysname"] = "testMap2"
  },
  tilesets = {
    {
      name = "TEST",
      firstgid = 1,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../tiles/TEST.png",
      imagewidth = 64,
      imageheight = 32,
      properties = {},
      tiles = {}
    },
    {
      name = "tilesetformattedupdate1",
      firstgid = 3,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../tiles/tilesetformattedupdate1.png",
      imagewidth = 224,
      imageheight = 396,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "Tile Layer 3",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        9, 9, 9, 9, 9, 9, 9, 9, 39, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9,
        9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9
      }
    },
    {
      type = "tilelayer",
      name = "Collision",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        31, 32, 32, 32, 32, 32, 32, 33, 0, 31, 32, 32, 32, 32, 32, 32, 33,
        38, 0, 0, 0, 0, 0, 0, 40, 0, 38, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        38, 0, 40, 0, 0, 0, 0, 0, 0, 0, 0, 64, 65, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 41, 0, 0, 0, 0, 0, 41, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 41, 0, 0, 0, 0, 0, 41, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 38, 0, 40,
        38, 0, 40, 0, 0, 41, 0, 0, 0, 0, 0, 41, 0, 0, 38, 0, 40,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 40,
        45, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 46, 47
      }
    },
    {
      type = "objectgroup",
      name = "Objects",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "player",
          type = "PlayerStart",
          shape = "rectangle",
          x = 256,
          y = 192,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "chest",
          type = "Solid",
          shape = "rectangle",
          x = 256,
          y = 352,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["kills"] = "",
            ["moveable"] = "",
            ["sprite"] = "chest_c",
            ["subtype"] = "chest"
          }
        },
        {
          name = "door",
          type = "Solid",
          shape = "rectangle",
          x = 256,
          y = 32,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["sprite"] = "tile",
            ["subtype"] = "door"
          }
        },
        {
          name = "leftSlime",
          type = "NPC",
          shape = "rectangle",
          x = 288,
          y = 320,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["maxdelta"] = "0",
            ["pattern"] = "{2,2,2,2,2,2,2,2,2,2,2,2,2,2,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4}",
            ["speed"] = "360",
            ["spriteSheet"] = "cSlime02",
            ["stallable"] = ""
          }
        },
        {
          name = "key",
          type = "Solid",
          shape = "rectangle",
          x = 256,
          y = 96,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["drawn"] = "",
            ["moveable"] = "",
            ["subtype"] = "key"
          }
        },
        {
          name = "rightSlime",
          type = "NPC",
          shape = "rectangle",
          x = 224,
          y = 320,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["maxdelta"] = "0",
            ["pattern"] = "{4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,2,2,2,2,2,2,2,2,2,2,2,2,2,2}",
            ["speed"] = "360",
            ["spriteSheet"] = "cSlime02",
            ["stallable"] = ""
          }
        },
        {
          name = "shroom",
          type = "NPC",
          shape = "rectangle",
          x = 256,
          y = 320,
          width = 32,
          height = 32,
          visible = true,
          properties = {
            ["spriteSheet"] = "cShroom01",
            ["stallable"] = ""
          }
        }
      }
    },
    {
      type = "tilelayer",
      name = "Tile Layer 2",
      x = 0,
      y = 0,
      width = 17,
      height = 13,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 57, 58, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0, 34, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
      }
    }
  }
}
