--Functions and variables pertaining to the handling of messages

-- Misc.
menuopening = false
menuclosing = false
menuoverlay = lg.newImage(sysPath.."menuoverlay.png")
overlayalpha = 0
menuovrlbar = lg.newImage(sysPath.."tilething.png")
ovrlbarx = -36
ovrlbary1 = 0
ovrlbary2 = -416

-- Andy override
if ls.getOS() == "Android" then
	--Overrides
	
end

msgDraw = nil

-- Functions
-- Draws the messages
function msgs()
	if menuclosing or menuopening or ingamemenu then
		lg.setColor(255, 255, 255, overlayalpha)
		lg.draw(menuoverlay, 0, 0)
		lg.setColor(colors.white)
		lg.draw(menuovrlbar, ovrlbarx, ovrlbary1)
		lg.draw(menuovrlbar, ovrlbarx, ovrlbary2)
	end
	if ingamemenu then
		playercontrols = false
		for i = 1, #partyqg do
			partyqg[i]:play(0, 0)
		end
		if party[1] ~= nil and not partyqg[1]:is_over() then
			-- HP
			lg.setColor(colors.black)
			lg.rectangle("fill", 73, 38, 121, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 72, 36, 121, 5)
			if party[1].hp / party[1].maxhp <= .25 then
				lg.setColor(colors.red)
			else
				lg.setColor(colors.green)
			end
			lg.rectangle("fill", 72, 37, ((party[1].hp / party[1].maxhp) * 120), 4)
			-- MP
			lg.setColor(colors.black)
			lg.rectangle("fill", 73, 56, 121, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 72, 54, 121, 5)
			lg.setColor(colors.blue)
			lg.rectangle("fill", 72, 55, ((party[1].mp / party[1].maxmp) * 120), 4)
		end
		if party[1] ~= nil and not partyqg[1]:is_over() then
			-- HP
			lg.setColor(colors.black)
			lg.rectangle("fill", 89, 142, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 88, 140, 81, 5)
			if party[1].hp / party[1].maxhp <= .25 then
				lg.setColor(colors.red)
			else
				lg.setColor(colors.green)
			end
			lg.rectangle("fill", 88, 141, ((party[1].hp / party[1].maxhp) * 80), 4)
			-- MP
			lg.setColor(colors.black)
			lg.rectangle("fill", 89, 160, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 88, 158, 81, 5)
			lg.setColor(colors.blue)
			lg.rectangle("fill", 88, 159, ((party[1].mp / party[1].maxmp) * 80), 4)
		end
		if party[1] ~= nil and not partyqg[1]:is_over() then
			-- HP
			lg.setColor(colors.black)
			lg.rectangle("fill", 105, 238, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 104, 236, 81, 5)
			if party[1].hp / party[1].maxhp <= .25 then
				lg.setColor(colors.red)
			else
				lg.setColor(colors.green)
			end
			lg.rectangle("fill", 104, 237, ((party[1].hp / party[1].maxhp) * 80), 4)
			-- MP
			lg.setColor(colors.black)
			lg.rectangle("fill", 105, 256, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 104, 254, 81, 5)
			lg.setColor(colors.blue)
			lg.rectangle("fill", 104, 255, ((party[1].mp / party[1].maxmp) * 80), 4)
		end
		if party[1] ~= nil and not partyqg[1]:is_over() then
			-- HP
			lg.setColor(colors.black)
			lg.rectangle("fill", 89, 142, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 88, 140, 81, 5)
			if party[1].hp / party[1].maxhp <= .25 then
				lg.setColor(colors.red)
			else
				lg.setColor(colors.green)
			end
			lg.rectangle("fill", 88, 141, ((party[1].hp / party[1].maxhp) * 80), 4)
			-- MP
			lg.setColor(colors.black)
			lg.rectangle("fill", 89, 160, 81, 5)
			lg.setColor(colors.litegray)
			lg.rectangle("line", 88, 158, 81, 5)
			lg.setColor(colors.blue)
			lg.rectangle("fill", 88, 159, ((party[1].mp / party[1].maxmp) * 80), 4)
		end
		igm[9]:play(0, 0)
		if igm_choices[igm[9]:get_pick()] == "-Back-" then
			closemenu()
		elseif igm_choices[igm[9]:get_pick()] == "Quit" then
			le.quit()
		elseif igm_choices[igm[9]:get_pick()] == "Items" then
			itemmenumenu[1]:play(0, 0)
			if itemmenumenu[1]:is_over() then
				closemenu()
			end
		elseif igm[9]:get_pick() ~= nil and igm[9]:get_pick() > 8 then
			if igm[9]:is_over() then
				closemenu()
			end
		elseif igm[9]:get_pick() ~= nil then
			igm[igm[9]:get_pick()]:play(0, 0)
			if igm[igm[9]:get_pick()]:is_over() then
				closemenu()
			end
		end
	end
	
	if aeltmenu then
		aeltmsg[1]:play(0, 0)
		if aeltmsg[1]:is_over() then
			aeltmenu = false
			renewaelt()
		end
	end
end

function closemenu()
	ingamemenu = false
	menuclosing = true
	playercontrols = true
	msgreinit("ingamemenu")
end

function msgreinit(msgset)
	if msgset == nil then
		print("No msgset set!")
		return
	elseif msgset == "ingamemenu" then
		for i = 1, #partyqg do
			partyqg[i]:init()
		end
		for i = 1, #igm do
			igm[i]:init()
		end
		for i = 1, #itemmenumenu do
			itemmenumenu[i]:init()
		end
	elseif msgset == "partyqg" then
		for i = 1, #partyqg do
			partyqg[i]:init()
		end
	elseif msgset == "npc3" then
		for i = 1, #npc3list do
			npc3list[i]:init()
		end
	else
		print("msgset: "..msgset.." does not exist!")
		return
	end
	print(msgset.." reinit!")
end

function msgrenew(msgset)
	if msgset == nil then
		print("No msgset set!")
		return
	elseif msgset == "ingamemenu" then
		renewigm()
	elseif msgset == "partyqg" then
		renewpartyqg()
	else
		print("msgset: "..msgset.." does not exist!")
		return
	end
	print(msgset.." renewed!")
end

-- Menu overlay update
function menuoverlay_update(dt)
	if ovrlbarx > -36 and menuclosing then
		ovrlbarx = ovrlbarx - 64 * dt
		overlayalpha = overlayalpha - 450 * dt
	elseif ovrlbarx < -36 and menuclosing then
		ovrlbarx = -36
		overlayalpha = 0
		menuclosing = false
	elseif ovrlbarx < -4 and menuopening then
		ovrlbarx = ovrlbarx + 64 * dt
		overlayalpha = overlayalpha + 450 * dt
	elseif ovrlbarx > -4 and menuopening then
		ovrlbarx = -4
		overlayalpha = 255
		menuopening = false
	end
	ovrlbary1 = ovrlbary1 + 16 * dt
	ovrlbary2 = ovrlbary2 + 16 * dt
	if ovrlbary1 > 416 then
		ovrlbary1 = ovrlbary2 - 416
	end
	if ovrlbary2 > 416 then
		ovrlbary2 = ovrlbary1 - 416
	end
end