teststate = { }

function teststate:init() -- runs once
	npc3list = { }
	npc3list[1] = _navi:new("Well, howdy! It's good to see the counter is still working!", { name = "Guy at counter", scroll = true })
end

function teststate:enter() -- runs every time
	objTableToLocs(staticTransfer)
end

function teststate:update(dt)
	arc.check_keys(dt)
	map:update(dt)	
	updateObjs(dt)
	menuoverlay_update(dt)
	
	--center camera
	local pindex = findObjNamed("Player")
	camera:setPosition(math.floor(mapobjects[pindex].x + 16 - lg.getWidth() / 2), math.floor(mapobjects[pindex].y + 16 - lg.getHeight() / 2))
end

function teststate:draw()
	camera:set()
    lg.setColor(colors.white)
	map:draw()
    camera:unset()
	msgs()
	
	
	if msgDraw == "snow" then
		State.switch(teststate2)
		msgDraw = nil
	end
	
	if msgDraw == "guy" then
		playercontrols = false
		local guynpc = findObjNamed("guy", true)
		guynpc.stalled = true
		guynpc:moveface("player")
		npc3list[1]:play(0, 0)
		if npc3list[1]:is_over() then
			playercontrols = true
			guynpc.stalled = false
			msgreinit("npc3")
			msgDraw = nil
			callTransfer("grid_3x3")
			State.switch(blankstategrid)
		end
	end
	
	if android then
		draw4andy()
	end
	
	debugsprints()
	arc.clear_key()
end

function teststate:leave()
	objLocsToTable()
end